echo off
cls
echo This batch file was created by LH/2 v2.20.
echo ÿ
echo It contains the necessary OS/2 commands to attach Extended Attributes
echo to the files you just extracted from s10_img.Lzh.
echo (s10_img.Lzh was the name of the archive when it was first created).
echo ÿ
echo This batch file will not be necessary if you extracted the archive
echo using LH 2.20 (or greater).
echo ÿ
echo   (C) 1993 A:WARE Computing Inc.  bbs: (416)858-8488
echo ÿ
echo ÿ
pause
EAUTIL "S10001_A.BMP" /j
EAUTIL "S10001AA.BMP" /j
EAUTIL "S10001BA.BMP" /j
EAUTIL "S10002_A.BMP" /j
